@charset "UTF-8";
/* CSS Document */
body {
	font-family: “Trebuchet MS”, “Lucida Sans Unicode”, “Lucida Grande”,” Lucida Sans”, Arial, sans-serif;

	}
.gradient {
	 background-image:url(../images/bgradient.jpg);
	 background-repeat: repeat-x;
	 background-position: left top;
	 background-color: #ba9266;
}	
.orange {
	color: #e76b23;
}
#banner {
	height: 140px;
	background-color: #000;
}
.orange_heading {
	color: #e76b23;
	margin-bottom: 5px;
}
.menu_div {
	background-color: #646668;
	color: #fff;
	height: 21px;
	padding: 5px;
	width: 930px;
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}	
#number {
	float: left;
	width: 200px;
	font-size: 1.2em;
	letter-spacing: 0.08em;
	margin-left: 15px;
}
.category_images_li, .graphic_design_li, .photog_li, .illustration_li {
	list-style: none;
	margin: 0;
	height: 329px;
	overflow: hidden;
	position: relative;
	display: block;
	font-weight: normal;
	font-style: normal;
}
.graphic_design_li, .illustration_li {
	height: 300px;
}

.photog_li {
	height: 220px;
	
}
.category_image_file {
	position: absolute;
	top:0;
	left: 0:
}
.hide {
	display: none;
}
.show {
	display: block;
}
.cards_block {
	color: #fff;
	background-color: #afbc21;
	padding: 10px;
	height: 280px;
	width: 280px;
	font-size: 1.3em;
}
.pagination {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
}
.pag_num {
	padding: 5px;
	color: #e46e17;
	float: left;
	width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 18px;
	text-decoration: none;

}

.card_link {
	text-decoration: none;
}
.card_title {
	color: #646668;
	background-color: #afbc21;
	width: 100%;
	padding-top:4px;
	padding-bottom:4px;
	text-align: center;
	position: relative;	
	top:-27px; 
}
.graphic_design_description, .illustration_description  {
	background-color: #cc6f27;
	color: #fff;
	margin: 0;
	padding: 15px;
	height: 270px;
	width: 271px;
	position: absolute;	
	font-size: 1.3em;
	top: 0;
	display: none;
	font-weight: normal;
	font-style: normal;
}
.illustration_description {
		background-color: #3D6E8D;

}
.home_descriptions {
	margin: 0;
	padding: 15px; 
	height: 319px;
	overflow: hidden;
	position: absolute;
	font-size: 1.4em;
	top:0px;
	display: none;
	font-weight: normal;
	font-style: normal;
}
#gdi{
	background-color: #CC6F27;
}
#pi {
	background-color: #69b9de;
}
#ii {
	background-color: #3D6E8D;
}
#ci {
	background-color: #AFBC21;
}
.sample_button {
	float: right;
	margin-right: 10px;
	color: white;
	text-decoration: none;
	width: 110px;
	padding: 10px;
	border: 1px solid white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#graphic_design_sample {
	background: #e69352; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2OTM1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzZmMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e69352 0%, #cc6f27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e69352), color-stop(100%,#cc6f27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e69352 0%,#cc6f27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e69352 0%,#cc6f27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e69352 0%,#cc6f27 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e69352 0%,#cc6f27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e69352', endColorstr='#cc6f27',GradientType=0 ); /* IE6-8 */

}
#photography_sample {
	background: #92d4f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyZDRmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWI5ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #92d4f2 0%, #69b9de 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92d4f2), color-stop(100%,#69b9de)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #92d4f2 0%,#69b9de 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #92d4f2 0%,#69b9de 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #92d4f2 0%,#69b9de 100%); /* IE10+ */
background: linear-gradient(to bottom,  #92d4f2 0%,#69b9de 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92d4f2', endColorstr='#69b9de',GradientType=0 ); /* IE6-8 */

}
#illustration_sample {
	background: #3c82af; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjODJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDZmOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3c82af 0%, #3d6f8e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c82af), color-stop(100%,#3d6f8e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3c82af 0%,#3d6f8e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3c82af 0%,#3d6f8e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3c82af 0%,#3d6f8e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3c82af 0%,#3d6f8e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c82af', endColorstr='#3d6f8e',GradientType=0 ); /* IE6-8 */

}
#card_sample {
	background: #c0ca43; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwY2E0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMGJhMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c0ca43 0%, #b0ba34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0ca43), color-stop(100%,#b0ba34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c0ca43 0%,#b0ba34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c0ca43 0%,#b0ba34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c0ca43 0%,#b0ba34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c0ca43 0%,#b0ba34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0ca43', endColorstr='#b0ba34',GradientType=0 ); /* IE6-8 */

}
.black_bg {
	background-color: black;
	height: auto;
	width: 940px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}
.photo_div {
	width: 220px;
	display: inline;
	float: left;
	position: relative;
	margin-left: 12px;
	margin-bottom: 12px;
}
.sample_link {
	float: right;
margin-right: 10px;
text-decoration: none;
color: white;
position: absolute;
bottom: 0;
margin-bottom: 50px;
right: 0;
	
}
.orange_categories {
	width: 50px;
	color: #e76b23;
	display: block;
	float: left;
}

.contact_info {
	float: left;
}